metadata:
    kind: depotmanifest
    name: depot-manifest-salt-raas-9.1.0.0100.25434834.yaml
    version: 9.1.0.0100.25434834
    component: salt-raas
    rootNamespace: salt-raas
    generatedBy: dev
    updatedBy: dev
files:
    - name: salt-raas-9.1.0.0100.25434834.tgz
      type: PACKAGE
      checksum: 834240df50b56e12ac2802df7e5b465fdd7c1b3797df5dd8e3e084a193aef128
    - name: configuration-schema-salt-raas-9.1.0.0100.25434834.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 9cd614ecee858f0bc8279d70f3527059f7a4bf03c62efcd804da35bb2a631c9d
    - name: salt-raas-plugin-9.1.0.0100.25434834.tgz
      type: PLUGIN_PACKAGE
      checksum: a44c808bcd8c59da224661883dd6854714d1787d0b3cc99d78d11bd49944ea1a
